{
  "verseBefore": "Adro leq jaay, Gô hnoq khienq manih nưq vlôh jêêk gok đom hnhư ku Kơy Plêêk Gô. Adro nưq hnoq be dong leq vlôh klơlh đnư, ji Gô hnoq vlơk tol adro nưq yal ku Kơy Plêêk Gô, ơnơng theng ku Kơy Plêêk Gô ( 'ngưq laa Jêê-ruu-saa-leem đơơu xing Kơy Plêêk Gô măn tol plêêk pôôt), ji ơnơng đơơu ku Gô.\"",
  "verseAfter": "Adro leq jah jaay, Gô hno khienq adro nưq jêêk vlôh gok đom hnhư ku Kơy Plêêk Gô. Adro nưq hno be dong leq vlôh klơlh đnư đnooyq, ji Gô hnoq vlơk tol adro nưq yal ku Kơy Plêêk Gô, annưng theng ku Kơy Plêêk Gô (  Jê-ru-sa-leem đơơu kahrii pôôt xing plêêk, xing aduq Kơy Plêêk ku Gô), ji yal đơơu ku Gô.\"",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 3,
  "activeVerse": 12,
  "modifiedTimestamp": "2023-07-26T10:21:13.447Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 3,
      "verse": 12
    },
    "tool": "wordAlignment",
    "groupId": "chapter_3"
  }
}
